
*{ 
	font-family: verdana; font-size: 10pt; COLOR: gray; 
}

b {
	font-weight: bold; 
}

table { 
	border: 1px solid gray;
	padding:15px;
}

td { 
	text-align: center; 
	padding: 15px 5px;
}

form {
	max-width: 400px;
	margin: 20px auto;
	background-color: #fff;
	padding: 20px;
	border-radius: 8px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

label {
	display: block;
	margin-bottom: 8px;
}

input {
	width: 100%;
	padding: 8px;
	margin-bottom: 16px;
	box-sizing: border-box;
	border: 1px solid #ccc;
	border-radius: 4px;
}

input[type="submit"] {
	background-color: #4caf50;
	color: #fff;
	cursor: pointer;
}

input[type="submit"]:hover {
	background-color: #45a049;
}

h1{
	text-align:center; 
	font-size:36px;
}

div{
	background:#eee; 
	padding:80px 80px; 
	margin:auto; 
	max-width:450px; 
	border-radius:10px;
}

a {
	background: #eee;
    color: #444;
    text-decoration: none;
    padding: 15px;
}

h2{
	text-align:center;
}

select {
  width: 100%;
  padding: 5px 8px;
  border: none;
  border-radius: 4px;
  background-color: #f1f1f1;
}